Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: OpenNLP Maxent
Source: https://sourceforge.net/projects/maxent/
Files-Excluded:
 lib

Files: *
Copyright: 2020, Jason Baldridge <jasonbaldridge@gmail.com>, Tom Morton <tsmorton@users.sourceforge.net>, Gann Bierner <gann@users.sourceforge.net>, Joern Kottmann <kottmann@gmail.com>
License: Apache-2.0

Files: samples/sports/*.java
Copyright: 2001 Chieu Hai Leong and Jason Baldridge
License: LGPL-2.1+

Files: debian/*
Copyright: 2020, Andrius Merkys <merkys@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'

License: LGPL-2.1+
 On Debian systems, the full text of the LGPL-2.1 license
 can be found in the file '/usr/share/common-licenses/LGPL-2.1'
